Support » Plugin: Multiple Themes » DO NOT UPGRADE TO LAST VERSION 6!!

  • I was working fine, but upgrading from previous to 6, my site doesn’t work anymore!!!
    Coming back to 5.0.3, I got blank pages, when you do not specify a specific filter: default theme filtering won’t work!!
    I’ll try to downgrade to 4.0.1 ….
    :(((

  • The topic ‘DO NOT UPGRADE TO LAST VERSION 6!!’ is closed to new replies.